Subject: Re: [lojban] Polyhedra

From: Pierre Abbat <[email-masked]>
Date: Mon, 10 Sep 2001 21:49:40 -0400

On Monday 10 September 2001 21:06, [email-masked] wrote:
> Are the names of any polyhedra besides "cube" available in
> Lojban? The tetrahedron is another important polyhedron that
> also has analogues in other dimensions.

Triangles and tetrahedra are called simplexes, so I suggest sapkubli be li ny 
for n-dimensional simplex. Squares, cubes, and tesseracts are kurkubli be li 
ny. Tilted squares, octahedra, etc. might be called dutkurkubli be li ny; 
they are the duals of their respective kurkubli.

La'edi'u are the only regular kubli be li su'o 5. The others in 3d are the 
icosahedron and dodecahedron; in 4d there are a solid with (IIRR) 120 
tetrahedral faces which meet 20 at a corner, a solid with dodecahedral faces 
which meet four at a corner (dual of the preceding), and one with 24 
octahedral faces, which is its own dual.

Then there are cuboctahedra, rhombic dodecahedra (dual of CO), and assorted 
other semiregular polyhedra.

phma